Zend - The PHP Company


Zend Core Updates

Info

s update includes the following changes:



Critical PHP bug fix #42862 - IMAP toolkit crash: rfc822.c legacy routine buffer overflow



All Zend Core users are encouraged to upgrade to this update

Changes since 2.5.0

ComponentStatusOld VersionNew Version
ZendCoreInstallerUPD2.0-12.0-4
PHPUPD5.2.4-15.2.6-2
Apache SupportUPD5.2.4-15.2.6-2
Apache/EAPI SupportUPD5.2.4-15.2.6-2
Apache/SSL SupportUPD5.2.4-15.2.6-1
Apache2 SupportUPD5.2.4-15.2.6-2
Apache22 SupportUPD5.2.4-15.2.6-2
PEARUPD5.2.4-15.2.6-1
ZendExtensionManagerUPD1.0.10-11.2.0-1
ZendOptimizerUPD3.3.1-13.3.6-1
ZendDebuggerUPD5.2.10-15.2.14-1
ext/bcmathUPD5.2.4-15.2.6-1
ext/bz2UPD5.2.4-15.2.6-1
ext/calendarUPD5.2.4-15.2.6-1
ext/curlUPD5.2.4-15.2.6-1
ext/exifUPD5.2.4-15.2.6-1
ext/ftpUPD5.2.4-15.2.6-1
ext/gdUPD5.2.4-15.2.6-2
ext/gmpUPD5.2.4-15.2.6-1
ext/ibm_db2UPD1.6.2-11.6.2-4
ext/iconvUPD5.2.4-15.2.6-1
ext/imapUPD5.2.4-15.2.6-2
ext/ldapUPD5.2.4-15.2.6-1
ext/mbstringUPD5.2.4-15.2.6-1
ext/mcryptUPD5.2.4-15.2.6-1
ext/mhashUPD5.2.4-15.2.6-1
ext/mingUPD5.2.4-15.2.6-1
ext/pcntlUPD5.2.4-15.2.6-1
ext/posixUPD5.2.4-15.2.6-1
ext/shmopUPD5.2.4-15.2.6-1
ext/soapUPD5.2.4-15.2.6-1
ext/socketsUPD5.2.4-15.2.6-1
ext/sysvmsgUPD5.2.4-15.2.6-1
ext/sysvsemUPD5.2.4-15.2.6-1
ext/sysvshmUPD5.2.4-15.2.6-1
ext/tidyUPD5.2.4-15.2.6-1
ext/tokenizerUPD5.2.4-15.2.6-1
ext/xmlreaderUPD5.2.4-15.2.6-1
ext/xmlwriterUPD5.2.4-15.2.6-1
ext/xslUPD5.2.4-15.2.6-1
ext/zipUPD5.2.4-15.2.6-1
ext/pdoUPD5.2.4-15.2.6-1
ext/pdo_mysqlUPD5.2.4-15.2.6-1
ext/pdo_pgsqlUPD5.2.4-15.2.6-1
lib/opensslUPD0.9.8-10.9.8-3
lib/curlUPD7.16.0-17.18.1-1
lib/openldapUPD2.3.27-12.3.38-1
ext/oci8UPD5.2.4-15.2.6-2
ext/mysqlUPD5.2.4-15.2.6-1
ext/mysqliUPD5.2.4-15.2.6-1
ext/pdo_ibmUPD1.2.3-11.2.3-2
ext/gettextNEWN/A5.2.6-1
ext/pdo_sqliteNEWN/A5.2.6-1
ext/memcacheNEWN/A5.2.6-1
ext/xmlrpcNEWN/A5.2.6-1
lib/sqliteNEWN/A3.0.8-1
lib/gettextNEWN/A0.17
lib/expatNEWN/A2.0.0-1

Download

Download Update

Other